@charset "utf-8";
/* CSS Document */





* {
	margin: 0;
}
body {
	font: 100% Arial, Verdana, Helvetica, sans-serif;
	background-color: #000000;
	background-repeat:repeat-x;
	background: #000000 url(../images/background2.jpg); /* for UAs that do fixed backgrounds */
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;/*	scrollbar-arrow-color: #ffffff;



	scrollbar-3dlight-color: #c1c1c1;



	scrollbar-darkshadow-color: #04486d;



	scrollbar-face-color: #0b5a86;



	scrollbar-highlight-color: #d4e2e7;



	scrollbar-shadow-color: #004d6a;



	scrollbar-track-color: #dff6ff; */
}
.navbutton {
	font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #294360;
	text-align: left;
	vertical-align:top;
	padding-top:00px;
	padding-bottom:03px;
	padding-height:10px;
	padding-left:25px;
}
.navbutton A:link {
	color: #294360;
	text-decoration:none;
}
.navbutton A:visited {
	color: #294360;
	text-decoration:none;
}
.navbutton A:active {
	color: #294360;
	text-decoration:none;
}
.navbutton A:hover {
	color: #78a1e4;
	text-decoration:none;
}
.navbuttonON {
	font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #78a1e4;
	text-align: left;
	vertical-align:top;
	padding-top:00px;
	padding-bottom:03px;
	padding-height:10px;
	padding-left:25px;
}
.navbuttonON A:link {
	color: #78a1e4;
	text-decoration:none;
}
.navbuttonON A:visited {
	color: #78a1e4;
	text-decoration:none;
}
.navbuttonON A:active {
	color: #78a1e4;
	text-decoration:none;
}
.navbuttonON A:hover {
	color: #294360;
	text-decoration:none;
}
.topmenu {
	font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
	text-align: left;
	padding-right: 10px;
	padding-top: 10px;
	padding-left: 10px;
	padding-bottom: 00px;
	text-decoration:none;
}
.topmenu A:link {
	color: #ffffff;
	text-align: center;
	text-decoration:none;
}
.topmenu A:visited {
	color: #ffffff;
	text-align: center;
	text-decoration:none;
}
.topmenu A:active {
	color:#ffffff;
	text-decoration:none;
}
.topmenu A:hover {
	text-align: center;
	color: #ff0000;
	text-decoration:none;/*background-image: url(../images/menu_bg_over.jpg);*/
}
.topmenubg A:hover {
	text-align: center;
	color: #ecdc8f;
	text-decoration:none;
	background-image: url(../images/menu_bg_over.jpg);
}
.topmenu_txt {
	font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #939393;
	text-align: left;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	text-decoration:none;
}
.topmenu_txt A:link {
	color: #939393;
	text-align: center;
	text-decoration:none;
}
.topmenu_txt A:visited {
	color: #939393;
	text-align: center;
	text-decoration:none;
}
.topmenu_txt A:active {
	color:#939393;
	text-decoration:none;
}
.topmenu_txt A:hover {
	text-align: center;
	color: #ff0000;
	text-decoration:none;
}
.topheadertxt {
	font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 25px;
	font-weight: bold;
	color: #5b5b5b;
	text-align: left;
	padding-left:10px;
	padding-top:10px;
	line-height:30px;
	font-style: italic;
}
.topheadertxt_red {
	font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 25px;
	font-weight: bold;
	color: #ff0000;
	text-align: left;
	padding-left:05px;
	padding-top:10px;
	line-height:10px;
	font-style: italic;
}
.marketingtxt {
	font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #6b6b6b;
	text-align: left;
	padding-left:10px;
	padding-top:40px;
	line-height:15px;
}
.main {
	font-family: Arial, Verdana, Helvetica, Tahoma, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	color: #585858;
	padding-top:13px;
	padding-right:13px;
	padding-left:00px;
	padding-height:50px;
	text-align: justify;
}
.date {
	font-family:Arial, Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #373737;
	padding-top:00px;
	padding-left:10px;
	padding-right: 15px;
}
.copyright {
	font-family:Arial, Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #999999;
	padding-top:00px;
	padding-left:10px;
	padding-right: 15px;
}
.copyright A:link {
	color:#999999;
	text-decoration:none;
}
.copyright A:visited {
	color:#999999;
	text-decoration:none;
}
.copyright A:active {
	color:#999999;
	text-decoration:none;
}
.copyright A:hover {
	color:#999999;
	text-decoration:underline;
}
.readmore {
	font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #585858;
	text-align: left;
	text-decoration:none;
}
.readmore A:link {
	color: #143e69;
	text-align: center;
	text-decoration:none;
}
.readmore A:visited {
	color: #143e69;
	text-align: center;
	text-decoration:none;
}
.readmore A:active {
	color:#143e69;
	text-decoration:none;
}
.readmore A:hover {
	text-align: center;
	color: #ff0000;
	text-decoration:underline;
}
.pandi {
	font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #585858;
	padding-left:20px;
	padding-right:20px;
	padding-top:10px;
	text-align: left;
	text-decoration:none;
}
.pandi A:link {
	color: #143e69;
	text-align: center;
	text-decoration:none;
}
.pandi A:visited {
	color: #143e69;
	text-align: center;
	text-decoration:none;
}
.pandi A:active {
	color:#143e69;
	text-decoration:none;
}
.pandi A:hover {
	text-align: center;
	color: #ff0000;
	text-decoration:underline;
}
.footertxt {
	font-family:Arial, Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #b2b2b2;
	padding-top:00px;
	padding-left:30px;
	padding-right: 15px;
}
.footertxt A:link {
	color: #b2b2b2;
	text-align: left;
	text-decoration:none;
}
.footertxt A:visited {
	color: #b2b2b2;
	text-align: left;
	text-decoration:none;
}
.footertxt A:active {
	color:#b2b2b2;
	text-decoration:none;
}
.footertxt A:hover {
	text-align: center;
	color: #b2b2b2;
	text-decoration:underline;
}
.footertxt2 {
	font-family:Arial, Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: bold;
	color: #b2b2b2;
}
form {
	padding: 0px;
}
.contactheader {
	font-family:Arial, Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #a15f2f;
}
.product_support {
	font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #294360;
	text-align: left;
	vertical-align:top;
}
.product_support A:link {
	color: #294360;
	text-decoration:none;
}
.product_support A:visited {
	color: #294360;
	text-decoration:none;
}
.product_support A:active {
	color: #294360;
	text-decoration:none;
}
.product_support A:hover {
	color: #78a1e4;
	text-decoration:underline;
}
H1 {
	font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #294360;
	text-align: left;
	vertical-align:top;
}
H2 {
	font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #294360;
	text-align: left;
	vertical-align:top;
}
H3 {
	font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #053355;
	text-align: center;
}
.productlinks {
	font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #900;
	text-align: center;
	vertical-align:top;
	padding-top:00px;
	padding-bottom:03px;
	padding-height:10px;
	padding-left:25px;
}
.productlinks A:link {
	color: #900;
	text-decoration:none;
}
.productlinks A:visited {
	color: #900;
	text-decoration:none;
}
.productlinks A:active {
	color: #900;
	text-decoration:none;
}
.productlinks A:hover {
	color: #78a1e4;
	text-decoration:none;
}
.newstxt {
	font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #900;
	text-align: left;
}

/*added from old site*/

.prod1     { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: regular; }
.prod2     { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #767676; font-weight: regular; }
.prod3     { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #B6B25F; font-weight: regular; }
.prod4     { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #1052BF; font-weight: regular; }
.prod5     { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; font-weight: bold; }
.prod6     { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; font-weight: regular; }
.prodtitle { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #2B9145; font-weight: bold; }
.prodlabel { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #2B9145; font-weight: bold; }
.prodlink  { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #002157; font-weight: bold; }
.prodlink2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #7DB65F; font-weight: bold; }

.producttitle { font-family: Arial, Helvetica, sans-serif; font-size: 22px; color: #579277; font-weight: bold;  }
.title     { font-family: Arial, Helvetica, sans-serif; font-size: 22px; color: #579277; font-weight: bold;  }
.title2    { font-family: Arial, Helvetica, sans-serif; font-size: 15px; color: #ffffff; font-weight: bold;  }
.title2a   { font-family: Arial, Helvetica, sans-serif; font-size: 15px; color: #579277; font-weight: bold;  }
.title3    { font-family: Arial, Helvetica, sans-serif; font-size: 15px; color: #579277; font-weight: bold;   }
.title4    { font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #579277; font-weight: regular; }
.title4a   { font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #579277; font-weight: Bold;  }
.deck      { font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #579277; font-weight: regular;  }



.product_title {
	font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #567436;
	text-align: left;
	padding-left:15px;
	padding-top:10px;
	line-height:10px;
}


.navsubmenu {
	font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #8db349;

}
.navsubmenu  A:link {
	color: #8db349;
	text-decoration:none;
}
.navsubmenu  A:visited {
	color: #8db349;
	text-decoration:none;
}
.navsubmenu  A:active {
	color: #8db349;
	text-decoration:none;
}
.navsubmenu  A:hover {
	color: #363307;
	text-decoration:underline;}

.texta { 
 font-size: 14px; 
 font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif;
 background-color: #B9DB7C; 
 font-weight: bold;
 color: #000000; 
 }

.nav {
	font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;

}
.nav  A:link {
	color: #FFFFFF;
	text-decoration:none;
}
.nav  A:visited {
	color: #FFFFFF;
	text-decoration:none;
}
.nav  A:active {
	color: #FFFFFF;
	text-decoration:none;
}
.nav  A:hover {
	color: #B9DB7C;
	
	text-decoration:none;}
/*added from old site*/

.style8 {
	font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
	padding-left:15px;
	padding-top:10px;
	line-height:10px;
}
.tital_bk {
	font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #5b5b5b;
	text-align: left;
}